MDL-67416 composer: bump to moodle-behat-extension 3.39.1
authorEloy Lafuente (stronk7) <stronk7@moodle.org>
Thu, 5 Dec 2019 23:31:04 +0000 (00:31 +0100)
committerEloy Lafuente (stronk7) <stronk7@moodle.org>
Fri, 20 Dec 2019 16:18:51 +0000 (17:18 +0100)
commit78999d9c4148dbeb2235c94059c98b89ccd3e39b
tree7e97e54cc13739af948de588a39000aa26c9cf89
parent7850f76a93bb673a30bdfffe23a3077c83d9749c
MDL-67416 composer: bump to moodle-behat-extension 3.39.1

that version already requires php72. The lock file has been
created using that php72 version.
composer.json
composer.lock